PHP Manual
Prev |  | Next

# ps_makespotcolor

(PECL)

ps_makespotcolor -- Create spot color

## Description

int ps_makespotcolor ( resource psdoc, string name [, float reserved] )

Creates a spot color from the current fill color. The fill color must be defined in rgb, cmyk or gray colorspace. The spot color name can be an arbitrary name. A spot color can be set as any color with ps_setcolor().

## Return Values

The id of the new spot color or 0 in case of an error.

## See Also

ps_setcolor()

Prev | Home | Next
ps_lineto | Up | ps_moveto